## org.hibernate.event.internal
Class WrapVisitor

    java.lang.Object
      org.hibernate.event.internal.AbstractVisitor
          org.hibernate.event.internal.ProxyVisitor
              org.hibernate.event.internal.WrapVisitor

    public class WrapVisitor

extends ProxyVisitor

Wrap collections in a Hibernate collection wrapper.

Method Summary

Methods inherited from class org.hibernate.event.internal.ProxyVisitor
`isOwnerUnchanged, reattachCollection`

Methods inherited from class org.hibernate.event.internal.AbstractVisitor
`processEntityPropertyValues`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.